=== debian/control ===
Source: prism-webapp-wiggio
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wiggio
Architecture: all
Depends: prism
Homepage: http://wiggio.com
Description: Wiggio WebApp for Prism
 Wiggio WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
